Get Campaign Recipientsget https://a.klaviyo.com/api/v1/campaign/{campaign_id}/recipientsReturns summary information about email recipients for the campaign specified that includes each recipients email, customer ID, and status.Path Paramscampaign_idstringrequiredDefaults to CAMPAIGN_IDQuery Paramscountinteger≤ 25000Defaults to 5000For pagination, the number of results to return. Max = 25,000sortstringDefaults to ascSort order to apply to results, either ascending or descending. Valid values are asc or desc. Defaults to asc.offsetstringFor pagination, if a response to this endpoint includes a next_offset, use that value to get the next page of recipients.Response 200A list of dictionaries with keys status, email, customer_id and variation_id for each email recipient.Updated over 4 years ago